package com.chenyang.nse.bussiness.bean;

public class Synonym {
   private String name;
   private String tableName;

   public String getName() {
      return this.name;
   }

   public void setName(String name) {
      this.name = name;
   }

   public String getTableName() {
      return this.tableName;
   }

   public void setTableName(String tableName) {
      this.tableName = tableName;
   }

   public Synonym(String name, String tableName) {
      this.name = name;
      this.tableName = tableName;
   }
}
